#LocalMastheadwnav {
 background: none repeat scroll 0 0 #4a5785;
}

#LocalMasthead {
 background: none repeat scroll 0 0 #4a5785;
}

.boxtitle {
    background: none repeat scroll 0 0 #4a5785;
}

.imagebor {

    border: 1px solid #4a5785;

}

.Button {
    background: none repeat scroll 0 0 #4a5785;
 }
 
